﻿.benny_bg { background-image:url(/Resources/magazines/PublishingImages/bmSampleBG.jpg); background-repeat: no-repeat;}
#PubListings .slidepanel { color:#0072c6; text-decoration:underline; padding:0; cursor:pointer; }
#PubListings .slidepanelcontent { margin-bottom:15px; }

.bene-header {position:relative; }
.bene-header-sm {display:none;}
.bene-logo {z-index:2; width:52%; position:absolute;top:1em; right:2em; filter:drop-shadow(5px 5px 5px rgb(0,0,0));}
h1 {display:none;}
.bene-feature {width:60%; position:absolute; bottom:1.25em; right:2em; text-align:right; }
.bene-feature h2 {color:#0f2d52; font-size:3.5em; line-height:1em;}
.bene-feature p {font-size:1.5em; line-height:1em; color:#000;}
.bene-feature p.cta  {color:#0f2d52; }
.bene-feature a p, .bene-feature a p:hover, .bene-feature a p:visited { color:#0f2d52; text-decoration:none;}
.bene-article {width:100%; position:relative; padding-right:3px; max-width:490px;}
.bene-date {z-index:5; position:absolute; top:2%; background:#0f2d52; padding:.25em 1em; }
.bene-date p {text-transform:uppercase; font-weight:bold; font-size:2em; color:#fff; margin:0; }
.bene-date::before {  }
.subbene-feature {width:52%; position:absolute; top:9px; right:21px; padding:2%; text-align:right;}
.subbene-feature h2 {color:#FF1B1C; font-size:2.2em; line-height:1em; margin:0;}
.subbene-feature h2 sub {color:#FF1B1C; font-size:.6em; line-height:.7em;}
.subbene-feature p {font-size:1.3em; line-height:1.2em;}
.subbene-feature p.cta { color:#FF1B1C; }
.beneinfo {padding:1em 5%; width:90%; float:left;}
.beneinfo p {font-size:1.2em; line-height:1.5em;}
.moreheader {float:left; font-weight:bold; color:#777;font-size:2.5em; border-bottom:solid 2px; padding-left:5%; width:95%; margin:.5em 0;}
.articlelist h3 {color:#000; font-weight:bold; font-size:2em; margin:0 0 .5em;}
.articlelist p a {font-size:1.15em; color:#00447c;}
.articlelist {background:#e5e2e2; padding:2em 5%; width:90%; float:left; }
.pastissues {padding:0px 10em;}
.pastissues h2 { margin:0 0 .4em;}
.pastissues table td:first-of-type { width:105px; }
.pastissues .slidepanelcontainer { margin-top:.25em;}
.pastissues .slidepanel {color:#0072c6;}
.pastissues .slidepanel:hover {text-decoration:underline; cursor:pointer;}
.pastissues .slidepanelcontent {margin:.25em 0 1em;}

.pastissuecontainer { float:left; display: block; width:100%; margin-bottom:1em; }
.pastissuecontainer .pastissuecoverlink { float:left; display: block; }
.pastissuecontainer .pastissuearticlelist { display: block; margin-left:115px; }
.pastissuecontainer .pastissuearticlelist ul { margin:0; padding:0 0 0 15px; }

#ErrorBar { width:90%; float:left; background-color:antiquewhite; padding:.75em 5%; text-align:center; font-weight:bold; margin:0 0 6px;}


@media screen and (max-width:1050px) {
.subbene-feature h2 {font-size:1.8em;}
.subbene-feature p {font-size:1.1em;}
.bene-feature {width:85%;}
}

@media screen and (max-width:875px) {
.subbene-feature {width:95%; padding:0%;}
}

@media screen and (max-width:768px) {
.bene-header {display:none;}
.bene-header-sm {display:block;}
.bene-feature {bottom:0em; right:1em;}
.bene-feature h2, .subbene-feature h2 { font-size:1.5em; line-height:1em; }
.subbene-feature h2 sub {font-size:.6em; line-height:.7em;}
.bene-feature p, .subbene-feature p {font-size:1.3em; line-height:1.2em;}
.articlelist h3 {padding-left:.0em; margin:0em;}
.articlelist p a {margin:0em; }
.pastissues {padding:0 5%;}
.bene-date p {font-size:1em;}
.bene-article {margin:0 auto;}
}

@media screen and (max-width:540px) {
  .pastissuecontainer .pastissuecoverlink, .pastissuecontainer .pastissuearticlelist { clear:both; float:none; }
  .pastissuecontainer .pastissuecoverlink { width:100%; margin-bottom:15px; }
  .pastissuecontainer .pastissuecoverlink img { margin:0 auto; display:block; }
  .pastissuecontainer .pastissuearticlelist { margin-left:0; }
}

@media screen and (max-width:420px) {
.bene-logo {top:.25em;}
}